Subject: [core-updates] shishi 1.0.2 not reproducible

From: Gábor Boskovits <[email-masked]>
Date: Sun, 14 Jan 2018 12:29:33 +0100

It seems, that the shishi build generates keys which end up in the store,
making the build unreproducible. Can the key generation be extracted from
the build?

If yes, then are we able to do the following: use a reproducible substitute
without the key, generate the key afterwards, and store it somewhere else.

diffoscope output attached.